{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-03T08:22:19Z"
    },
    "lastModificationSignature": "8572a774a1a9f9fa27714ca97fce341b6c5d537fd335635ced6b45cbda8e5b31"
  }
}